<HELPXML>
	<DATAMANAGER>MKPI_CATEGORYHELP</DATAMANAGER>
	<SHOWN>
		<COL>mkpi_category.kcatid</COL>
		<COL>mkpi_category.companyid</COL>
		<COL>mkpi_category.tdesc</COL>
		<COL>mkpi_category.edesc</COL>
	</SHOWN>
	<ORDER>
		<COL>mkpi_category.kcatid</COL>
	</ORDER>
	<SEARCH>
		<COL>kcatid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
	</SEARCH>
	<RETURN>
		<COL>kcatid</COL>
	</RETURN>
</HELPXML>
